Bug 1550628 - update 6.2.1
Summary: update 6.2.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lhapdf
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-01 16:25 UTC by mastaiza
Modified: 2018-07-30 02:06 UTC (History)
1 user (show)

Fixed In Version: lhapdf-6.2.1-1.fc27 lhapdf-6.2.1-1.fc28 lhapdf-6.2.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-20 16:57:49 UTC


Attachments (Terms of Use)

Description mastaiza 2018-03-01 16:25:52 UTC
update to 6.2.1

https://www.hepforge.org/downloads/lhapdf

Comment 1 Fedora Update System 2018-07-09 03:43:51 UTC
root-6.14.00-1.el7 pythia8-8.2.35-2.el7 lhapdf-6.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0c8d0862b2

Comment 2 Fedora Update System 2018-07-09 03:44:01 UTC
root-6.14.00-1.fc27 pythia8-8.2.35-2.fc27 lhapdf-6.2.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-94263d14a3

Comment 3 Fedora Update System 2018-07-09 03:44:07 UTC
root-6.14.00-1.fc28 pythia8-8.2.35-2.fc28 lhapdf-6.2.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a3fc0b2f3c

Comment 4 Fedora Update System 2018-07-11 19:16:37 UTC
lhapdf-6.2.1-1.fc27, pythia8-8.2.35-2.fc27, root-6.14.00-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-94263d14a3

Comment 5 Fedora Update System 2018-07-11 19:50:39 UTC
lhapdf-6.2.1-1.el7, pythia8-8.2.35-2.el7, root-6.14.00-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0c8d0862b2

Comment 6 Fedora Update System 2018-07-11 23:40:16 UTC
lhapdf-6.2.1-1.fc28, pythia8-8.2.35-2.fc28, root-6.14.00-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a3fc0b2f3c

Comment 7 Fedora Update System 2018-07-13 15:22:43 UTC
lhapdf-6.2.1-1.el7 pythia8-8.2.35-2.el7 root-6.14.00-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0c8d0862b2

Comment 8 Fedora Update System 2018-07-14 23:09:51 UTC
lhapdf-6.2.1-1.el7, pythia8-8.2.35-2.el7, root-6.14.00-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0c8d0862b2

Comment 9 Fedora Update System 2018-07-20 16:57:49 UTC
lhapdf-6.2.1-1.fc27, pythia8-8.2.35-2.fc27, root-6.14.00-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-07-20 17:41:39 UTC
lhapdf-6.2.1-1.fc28, pythia8-8.2.35-2.fc28, root-6.14.00-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-07-30 02:06:06 UTC
lhapdf-6.2.1-1.el7, pythia8-8.2.35-2.el7, root-6.14.00-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.